blobwars-data_2.00-1_all.deb


Advertisement

Description

blobwars-data - platform shooting game

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: blobwars-data
Package version: 2.00
Package release: 1
Package architecture: all
Package type: deb
Installed size: 72.51 KB
Download size: 62.15 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

Conflicts

  • blobwars << 1.08-dfsg-1

Replaces

  • blobwars << 1.08-dfsg-1

    Download

    Source package: blobwars

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install blobwars-data deb package:
      # sudo apt-get install blobwars-data

    Changelog

    2015-11-22 - Guus Sliepen <guus@debian.org> blobwars (2.00-1) unstable; urgency=medium * New upstream release. - Now uses SDL2. * Bump Standards-Version and debian/compat. * Update debian/copyright.

    2012-05-08 - Guus Sliepen <guus@debian.org> blobwars (1.19-2) unstable; urgency=low * Bump Standards-Version. * Build-depend on zlib1g-dev Closes: #669455 * Provide build-arch and build-indep targets in debian/rules. Closes: #648312

    2011-04-17 - Guus Sliepen <guus@debian.org> blobwars (1.19-1) unstable; urgency=low * New upstream release. * Add watch file.

    2011-02-13 - Guus Sliepen <guus@debian.org> blobwars (1.18-1) unstable; urgency=low * New upstream release. Closes: #590430 - Fixed crashes in boss battles. Closes: #526428 - Ensures Bob cannot get the jetpack too early. Closes: #553341 - Has new, DFSG-compliant music and sounds. Closes: #612492 * Update homepage URL. Closes: #575800 * Convert source package to 3.0 (quilt). * Convert copyright file to DEP-5 format to retain some sanity. * Bump Standards-Version.

    2009-07-26 - Guus Sliepen <guus@debian.org> blobwars (1.14-dfsg-1) unstable; urgency=low * New upstream release. * Do not show trigger areas. Closes: #524653 * Perform a sanity check when loading keyboard.cfg. Closes: #471378 * Do not Suggest blobwars-data-nonfree anymore, and update README.Debian; since there is no (clear) copyright information for most of the music and sound, it is not distributable at all. Closes: #515541 * Bump Standards-Version. * Add lintian overrides for the translated copyright files displayed in-game.

    2009-03-02 - Guus Sliepen <guus@debian.org> blobwars (1.11-dfsg-1) unstable; urgency=low * New upstream release. * Use DejaVu font from the ttf-dejavu-core package, since the ttf-bitstream-vera package is being removed. Closes: #516593

    2009-02-11 - Guus Sliepen <guus@debian.org> blobwars (1.10-dfsg-1) unstable; urgency=low * New upstream release. * Use Vera font from the ttf-bitstream-vera package.

    2008-08-30 - Guus Sliepen <guus@debian.org> blobwars (1.08-dfsg-1) unstable; urgency=low * Remove all music and sound files from the upstream tarball, as they are not DFSG compliant. Closes: #495484 * Do not put all data files in one PAK file anymore. * Put the other data files into a blobwars-data package. Closes: #288173 * Ignore missing sound and music files.

    2008-02-16 - Guus Sliepen <guus@debian.org> blobwars (1.08-1) unstable; urgency=low * New upstream release. * Call dh_desktop and dh_icons in debian/rules. Closes: #448066 * Fix NAME section in manpage.

    2007-08-14 - Guus Sliepen <guus@debian.org> blobwars (1.07-2) unstable; urgency=low * Correct spelling of "weaponry". Closes: #434328 * Fix all g++-4.2 warnings. * Update desktop and menu files.

    Advertisement
    Advertisement